uuid: 526577cc-e38e-422a-82a2-a680c094b8bf
langcode: en
status: true
dependencies:
  config:
    - block_content.type.external_links
    - field.field.block_content.external_links.field_external_links
  module:
    - ds
    - field_group
    - link
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - field_external_links
      label: wrapper
      parent_name: ''
      region: content
      weight: 1
      format_type: html_element
      format_settings:
        classes: header-links-flags
        show_empty_fields: false
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: block_content.external_links.default
targetEntityType: block_content
bundle: external_links
mode: default
content:
  field_external_links:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: _blank
    third_party_settings:
      ds:
        ds_limit: ''
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  langcode: true
